@charset "utf-8";

/*-----------------------------------
共通
-----------------------------------*/
#main {
	width: 960px;
	margin: 0 auto 40px;
}
.breadcrumb {
  margin: 12px auto;
}
.breadcrumb a {
  color: #030303;
}
.breadcrumb a:hover {
  text-decoration: underline;
}
.mw_wp_form.mw_wp_form_preview .none {
	display: none;
}
.mw_wp_form .block {
	display: none;
}
.mw_wp_form.mw_wp_form_preview .block {
	display: block;
}

/*----------------------------------------------------------
永年無料オプションお申込みフォーム
----------------------------------------------------------*/
#apply .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 455px 3px;
  padding-bottom: 8px;
}
#apply .opfrom {
  width: 801px;
  margin: 0 auto;
}
#apply .sec .opbox {
  margin-bottom: 34px; 
}
#apply .sec .opbox p.before {
  text-align: center;
  font-size: 14px;
  margin-bottom: 15px;
	line-height: 1.8;
}
#apply .sec .opbox p.confirm {
	text-align: center;
}
#apply #section02 span.red {
  color: #d00e31;
}
#apply #section02 .notes {
  margin-bottom: 5px;
}
#apply #section02 .table01 {
  border: 1px solid #e5e5e5;
 margin-bottom: 40px;
}
#apply .mw_wp_form.mw_wp_form_preview #section02 .table01 {
	margin-bottom: 40px;
}
#apply #section02 .table01 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
  padding: 0 15px;
  width: 251px;
}
#apply #section02 .table01 th span.redtext {
    font-size: 16px;
    color: #e60012;
}
#apply #section02 .table01 td {
	width: 510px;
	font-size: 14px;
	border: 1px solid #e5e5e5;
	padding: 20px 20px;
}
#apply #section02 table td label { 
	cursor: pointer;
}
#apply #section02 .table01 td.name01 {
  border: 1px solid #e5e5e5;
}
#apply #section02 .table01 td input.id {
  width: 448px;
  padding: 8px;
}
#apply #section02 .table01 td p.texts {
	font-size: 12px;
	margin-top: 4px;
}
#apply #section02 .table01 td input.name{
  width: 160px;
  padding: 8px 8px;
  margin-right: 30px;
}
#apply #section02 .table01 td input.name:last-child {
  margin-right: 0;
}
#apply #section02 .table01 td input.kana{
  width: 160px;
  padding: 8px 8px;
  margin-right: 30px;
}
#apply #section02 .table01 td input.kana:last-child {
   margin-right: 0;
}
#apply #section02 .table01 td .flex label {
	display: inline-block;
	width: 30px;
	text-align: left;
}
#apply .mw_wp_form.mw_wp_form_preview #section02 .table01 td .flex label {
	font-size: 12px;
}
#apply .mw_wp_form.mw_wp_form_preview #section02 .table01 td .flex span {
	display: inline-block;
	width: 80px;
}
#apply #section02 .subtitle {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
#apply #section02 .table02 {
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
#apply #section02 .table02 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
}
#apply #section02 .table02 td {
   border: 1px solid #e5e5e5;
  padding: 26px 16px;
  width: 516px;
}
#apply #section02 table td .radioBlock {
	display: block;
}
#apply #section02 .table02 input.tb02 {
	margin: 3px 5px 13px 0;
}
#apply #section02 .table02 .red-circle {
	background-image: url(../../img/option/red_circle.jpg);
  background-repeat: no-repeat;
  background-position: center left 5px;
  padding: 30px 0 30px 80px;
  text-align: left;
}
#apply #section02 .big-red {
  background-image: url(../../img/option/big-red-circle.jpg);
  background-repeat: no-repeat;
  padding: 34px 0 40px 142px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
	border-bottom: 1px solid #000; 
}
#apply #section02 .big-red span {
  font-size: 30px;
  font-weight: bold;
  color: #d00e31;
  border-bottom: 4px double #d00e31;
}
#apply #section02 .subtitle01 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 40px 0 30px;
}
#apply #section02 .table03 {
  border: 1px solid #e5e5e5;
  margin-bottom: 40px;
}
#apply #section02 .table03 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
}
#apply #section02 .table03 td {
   border: 1px solid #e5e5e5;
  padding: 26px 16px;
  width: 516px;
}
#apply #section02 .notes02 {
  padding-left:3em;
text-indent:-3em;
}
#apply #section02 .textbox03 {
  margin-bottom: 20px;
	border-top: 1px solid #000;
}
#apply #section02 .table04 {
  border: 1px solid #e5e5e5;
  margin-bottom:68px;
}
#apply #section02 .table04 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
}
#apply #section02 .table04 td {
   border: 1px solid #e5e5e5;
  padding: 26px 16px;
  width: 516px;
}
#apply .button {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  display: block;
  margin: 0 auto 78px;
	cursor: pointer;
	box-shadow: 0 0 0 0;
	border-right: none;
	border-top: none;
	border-left: none;
}
#apply .button.button_red {
	background: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#apply .button.button_red a {
  display: block;
}
#apply .button:hover {
	border-bottom: none;
	margin-top: 3px;
}
#apply .button.button_red:hover {
	border-bottom: none;
	margin-top: 3px;
}
#apply #section02 .subtitle03 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 29px;
  margin-top: 43px
}
#apply .btn_wrap div {
	width: 300px;
	height: 58px;
	margin: 0 auto 60px;
}
#apply .mw_wp_form_preview table.table01 td.op_04 br {
	display: none;
}
#apply .mw_wp_form_preview table.table03 td br {
	display: none;
}
#apply .mw_wp_form_preview .btn_wrap {
	width: 620px;
	height: 58px;
	display: flex;
	margin: 0 auto 60px;
}
#apply .mw_wp_form_preview .btn_wrap div {
	width: 300px;
	height: 58px;
	text-align: center;
}
#apply .mw_wp_form_preview .btn_wrap div:first-child {
	margin-right: 20px;
}
#apply .mw_wp_form_preview input[name="submitBack"] {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  display: block;
	cursor: pointer;
	background-color: #ef493c;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#apply .mw_wp_form_preview input[name="submitBack"]:hover {
	border-bottom: none;
	margin-top: 3px;
}
#apply .PMark_area {
  margin-bottom: 25px;
}
#apply .PMark_area h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 29px;
    margin-top: 43px;
}
#apply .PMark_space {
    margin-bottom: 15px;
}
#apply .PMark_area .scroll_box {
  width: auto;
  height: 300px;
  border: solid 1px;
  overflow: scroll;
  padding: 10px;
  margin: 0 auto;
}
#apply .PMark_area .scroll_box div {
  margin-bottom: 15px;
}
#apply .PMark_area .scroll_box .PMark_indent {
  text-indent: 1.5em;
}
/*
.PMark_area .scroll_box .PMark_m_l {
  margin-left: 1.8em;
}
*/
#apply .PMark_area .scroll_box div ol {
  counter-reset: item;
  list-style-type: none;
}
#apply  .PMark_area .scroll_box ol li {
  text-indent:-1.5em;
  padding-left:1.5em;
}
#apply .PMark_area .scroll_box ol li:before {
  counter-increment: item;
  content: counter(item)'　';
}

/*----------------------------------------------------------
永年無料オプション申し込み サンクスページ
----------------------------------------------------------*/
#apply_thanks .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 455px 3px;
	padding-bottom: 6px;
}
#apply_thanks p.before {
  line-height: 2;
  text-align: center;
  margin-bottom: 35px;
}
#apply_thanks .backtotop {
	display: block;
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  margin: 0 auto 78px;
	cursor: pointer;
	background-color: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}

/*----------------------------------------------------------
お問い合わせ
---------------------------------------------------------*/
#contact .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 160px 3px;
  padding-bottom: 8px;
}
#contact .sec .ttl02 {
  width: 550px;
  line-height: 1.7;
/*  text-align: center;*/
  margin: 0 auto 35px;
}
#contact #section02 .opfrom {
  width: 800px;
  margin: 0 auto;
}
#contact #section02 .opfrom .subtitle {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px
}
#contact #section02 span.red {
  color: #d00e31;
}
#contact #section02 .notes {
  margin-bottom: 5px;
}
#contact #section02 .table01 {
  border: 1px solid #e5e5e5;
 margin-bottom: 40px;
}
#contact #section02 .table01 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
  padding: 0 20px;
  width: 250px;
  text-align: left;
	box-sizing: border-box;
}
#contact #section02 .table01 td {
	border: 1px solid #e5e5e5;
	padding: 16px 20px;
	width: 582px;
	box-sizing: border-box;
}
#contact #section02 .table01 td.name01 {
  border: 1px solid #e5e5e5;
}
#contact #section02 .table01 td input {
  padding: 6px;
}
#contact #section02 .table01 td input.id {
  width: 540px;
  padding: 6px;
  box-sizing: border-box;
}
#contact #section02 .table01 td textarea.id {
  width: 540px;
  height: 176px;
  padding: 6px;
  box-sizing: border-box;
}
#contact #section02 .table01 td input.add_number {
  width: 80px;
  padding: 6px;
  box-sizing: border-box;
	margin-right: 4px;
}
#contact #section02 .table01 td input.add_number2 {
	margin-left: 4px;
}
#contact #section02 .table01 td input.name{
  width: 160px;
  padding: 6px;
  box-sizing: border-box;
}
#contact #section02 .table01 td input.name:last-child {
   margin-right: 0;
}
#contact #section02 .table01 td input.kana{
  width: 160px;
  padding: 6px;
  box-sizing: border-box;
}
#contact #section02 .table01 td input.kana:last-child {
   margin-right: 0;
}
#contact .btnwrap {
  width: 300px;
  height: 55px;
  display:block;
  margin: 0 auto 78px;
}
#contact #section02 .table01 td span {
	display: inline-block;
}
#contact #section02 .table01 td span.title {
	width: 50px;
}
#contact #section02 .table01 td span.title2 {
	width: 50px;
	margin-left: 20px;
}
#contact #section02 .table01 td span.error {
	display: block;
}
#contact #section02 .table01 td p {
	font-size: 12px;
	margin-top: 3px;
}
#contact .opfrom .before {
	display: block;
}
#contact .mw_wp_form_preview .before{
	display: none;
}
#contact p.confirm {
	display: none;
}
#contact .mw_wp_form_preview p.confirm {
	display: block;
	text-align: center;
}
#contact .mw_wp_form_preview #section02 .table01 td span.title,
#contact .mw_wp_form_preview #section02 .table01 td span.title2 {
	display: none;
}
#contact .mw_wp_form_preview .hopenotec {
	display: none;
}
#contact input[type="submit"] {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
	display: inline-block;
	cursor: pointer;
}
#contact .button_red {
	background: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#contact .button_red:hover {
	border-bottom: none;
	margin-top: 3px;
}	
#contact .btnwrap {
	width: 300px;
	height: 58px;
	display: block;
	margin: 0 auto 78px;
	text-align: center;
}
#contact .mw_wp_form_preview #section02 .opfrom .subtitle {
	display: none;
}
#contact .mw_wp_form_preview .btnwrap {
	width: 620px;
	height: 58px;
	display: flex;
	margin: 0 auto 78px;
}
#contact .mw_wp_form_preview .btnwrap div {
	width: 300px;
	height: 58px;
	text-align: center;
}
#contact .mw_wp_form_preview .btnwrap div:first-child {
	margin-right: 20px;
}
#contact .mw_wp_form_preview input[name="submitBack"] {
	background-color: #ef493c;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#contact .mw_wp_form_preview input[name="submitBack"]:hover {
	border-bottom: none;
	margin-top: 3px;
}
#contact a.question_link {
  display: block;
  width: 350px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
/*    line-height: 1;*/
    padding: 5px 50px;
    border-radius: 7px;
    background: #fd7e00;
    margin: 15px auto 0;
}
#contact a.question_link:hover {
  opacity: 0.55;
}
#contact .PMark_area {
    margin-bottom: 15px;
}
#contact .PMark_area h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 29px;
    margin-top: 43px;
}
#contact .PMark_space {
    margin-bottom: 15px;
}

/*----------------------------------------------------------
お問い合わせ サンクスページ
----------------------------------------------------------*/
#contact_thanks .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 247px 3px;
}
#contact_thanks .sec .ttl02 {
  line-height: 2;
  text-align: center;
  margin-bottom: 35px;
}
#contact_thanks .backtotop {
	display: block;
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  margin: 0 auto 78px;
	cursor: pointer;
	background-color: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}

/*----------------------------------------------------------
メールアドレス申請
----------------------------------------------------------*/
#mail .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 247px 3px;
	padding-bottom: 8px;
}
#mail .sec .ttl02 {
  line-height: 2;
  text-align: center;
  margin-bottom: 35px;
}
#mail #section02 .opfrom {
  width: 801px;
  margin: 0 auto;
}
#mail #section02 span.red {
  color: #d00e31;
}
#mail #section02 .notes {
  margin-bottom: 5px;
}
#mail #section02 .table01 {
  border: 1px solid #e5e5e5;
 margin-bottom: 40px;
}
#mail #section02 .table01 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
  padding: 0 20px;
  width: 250px;
  text-align: left;
	box-sizing: border-box;
}
#mail #section02 .table01 td {
  border: 1px solid #e5e5e5;
  padding: 16px 20px;
}
#mail #section02 .table01 td.name01 {
  border: 1px solid #e5e5e5;
}
#mail #section02 .table01 td input {
	padding: 8px 4px;
	border: 1px solid #BDBDBD;
}
#mail #section02 .table01 td select {
  width: 220px;
	padding: 6px;
	border: 1px solid #BDBDBD;
}
#mail #section02 .table01 td input.id {
  width: 540px;
  padding: 6px;
  box-sizing: border-box;
}
#mail #section02 .table01 td textarea.id {
  box-sizing: border-box;
  width: 540px;
  height: 176px;
  padding: 6px;
}
#mail #section02 .table01 td input.add_number {
  width: 80px;
  padding: 6px;
  box-sizing: border-box;
	margin-right: 4px;
}
#mail #section02 .table01 td input.add_number2 {
	margin-left: 4px;
}
#mail #section02 .table01 td input.hope {
  width: 281px;
  padding: 6px;
  box-sizing: border-box;
}
#mail #section02 .table01 td p.hopenotec {
  font-size: 12px;
	margin-top: 6px;
}
#mail #section02 .table01 td input.name{
  width: 160px;
  padding: 6px;
  box-sizing: border-box;
}
#mail #section02 .table01 td input.name:last-child {
   margin-right: 0;
}
#mail #section02 .table01 td input.kana{
  width: 160px;
  padding: 6px;
  box-sizing: border-box;
}
#mail #section02 .table01 td input.kana:last-child {
   margin-right: 0;
}
#mail #section02 .table01 td span {
	display: inline-block;
}
#mail #section02 .table01 td span.title {
	width: 50px;
}
#mail #section02 .table01 td span.title2 {
	width: 50px;
	margin-left: 20px;
}
#mail #section02 .table01 td span.error {
	display: block;
}
#mail .opfrom .before {
	display: block;
}
#mail .mw_wp_form_preview .before{
	display: none;
}
#mail p.confirm {
	display: none;
}
#mail .mw_wp_form_preview p.confirm {
	display: block;
}
#mail .mw_wp_form_preview #section02 .table01 td span.title,
#mail .mw_wp_form_preview #section02 .table01 td span.title2 {
	display: none;
}
#mail .mw_wp_form_preview .hopenotec {
	display: none;
}
#mail input[type="submit"] {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  display: inline-block;
  margin: 0 auto 78px;
	cursor: pointer;
}
#mail .button_red {
	background: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#mail input[type="submit"]:hover {
	border-bottom: none;
	margin-top: 3px;
}
#mail .btnwrap {
	width: 300px;
	height: 55px;
	display: block;
	margin: 0 auto 78px;
	text-align: center;
}
#mail .mw_wp_form_preview .btnwrap {
	width: 620px;
	height: 58px;
	display: flex;
	margin: 0 auto 78px;
}
#mail .mw_wp_form_preview .btnwrap div {
	width: 300px;
	height: 58px;
	text-align: center;
}
#mail .mw_wp_form_preview .btnwrap div:first-child {
	margin-right: 20px;
}
#mail .mw_wp_form_preview input[name="submitBack"] {
	background-color: #ef493c;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#mail .mw_wp_form_preview input[name="submitBack"]:hover {
	border-bottom: none;
	margin-top: 3px;
}
#mail #section02 .table01 td p.texts {
    font-size: 12px;
    margin-top: 4px;
}
#mail #section02 .table01 td input.kaiin_id {
    width: 280px;
    padding: 8px;
}
#mail .PMark_area {
  margin-bottom: 25px;
}
#mail .PMark_area h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 29px;
    margin-top: 43px;
}
#mail .PMark_space {
    margin-bottom: 15px;
}
#mail .PMark_area .scroll_box {
  width: auto;
  height: 300px;
  border: solid 1px;
  overflow: scroll;
  padding: 10px;
  margin: 0 auto;
}
#mail .PMark_area .scroll_box div {
  margin-bottom: 15px;
}/*
.PMark_area .scroll_box .PMark_indent {
  text-indent: 1.5em;
}
*/
#mail .PMark_area .scroll_box div ol {
  margin-top: 0;
  counter-reset: item;
  list-style-type: none;
}
#mail .PMark_area .scroll_box ol li {
  text-indent:-1.5em;
  padding-left:1.5em;
}
#mail .PMark_area .scroll_box ol li:before {
  counter-increment: item;
  content: counter(item)'　';
}

/*----------------------------------------------------------
メールアドレス申請 サンクスページ
----------------------------------------------------------*/
#mail_thanks .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 247px 3px;
}
#mail_thanks .sec .ttl02 {
  line-height: 2;
  text-align: center;
  margin-bottom: 35px;
}
#mail_thanks .backtotop {
	display: block;
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  margin: 0 auto 78px;
	cursor: pointer;
	background-color: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}










/*----------------------------------------------------------
永年無料オプションお申込みフォーム
----------------------------------------------------------*/
#apply2 .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 455px 3px;
  padding-bottom: 8px;
}
#apply2 .opfrom {
  width: 801px;
  margin: 0 auto;
}
#apply2 .sec .opbox {
  margin-bottom: 34px; 
}
#apply2 .sec .opbox p.before {
  text-align: center;
  font-size: 14px;
  margin-bottom: 15px;
	line-height: 1.8;
}
#apply2 .sec .opbox p.confirm {
	text-align: center;
}
#apply2 #section02 span.red {
  color: #d00e31;
}
#apply2 #section02 .notes {
  margin-bottom: 5px;
}
#apply2 #section02 .table01 {
  border: 1px solid #e5e5e5;
 margin-bottom: 40px;
}
#apply2 .mw_wp_form.mw_wp_form_preview #section02 .table01 {
	margin-bottom: 40px;
}
#apply2 #section02 .table01 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
  padding: 0 37px;
  width: 251px;
}
#apply2 #section02 .table01 th span.redtext {
    font-size: 16px;
    color: #e60012;
}
#apply2 #section02 .table01 td {
  border: 1px solid #e5e5e5;
  padding: 20px 30px;
}
#apply2 #section02 .table01 td.name01 {
  border: 1px solid #e5e5e5;
}
#apply2 #section02 .table01 td input.id {
  width: 448px;
  padding: 8px;
}
#apply2 #section02 .table01 td p.texts {
	font-size: 12px;
	margin-top: 4px;
}
#apply2 #section02 .table01 td input.name{
  width: 160px;
  padding: 8px 8px;
  margin-right: 30px;
}
#apply2 #section02 .table01 td input.name:last-child {
  margin-right: 0;
}
#apply2 #section02 .table01 td input.kana{
  width: 160px;
  padding: 8px 8px;
  margin-right: 30px;
}
#apply2 #section02 .table01 td input.kana:last-child {
   margin-right: 0;
}
#apply2 #section02 .table01 td .flex label {
	display: inline-block;
	width: 30px;
	text-align: left;
}
#apply2 .mw_wp_form.mw_wp_form_preview #section02 .table01 td .flex label {
	font-size: 12px;
}
#apply2 .mw_wp_form.mw_wp_form_preview #section02 .table01 td .flex span {
	display: inline-block;
	width: 80px;
}
#apply2 #section02 .subtitle {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
#apply2 #section02 .table02 {
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
#apply2 #section02 .table02 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
}
#apply2 #section02 .table02 td {
   border: 1px solid #e5e5e5;
  padding: 26px 16px;
  width: 516px;
}
#apply2 #section02 .table02 input.tb02 {
	margin: 3px 5px 13px 0;
}
#apply2 #section02 .table02 .red-circle {
	background-image: url(../../img/option/red_circle.jpg);
  background-repeat: no-repeat;
  background-position: center left 5px;
  padding: 30px 0 30px 80px;
  text-align: left;
}
#apply2 #section02 .big-red {
  background-image: url(../../img/option/big-red-circle.jpg);
  background-repeat: no-repeat;
  padding: 34px 0 40px 142px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
	border-bottom: 1px solid #000; 
}
#apply2 #section02 .big-red span {
  font-size: 30px;
  font-weight: bold;
  color: #d00e31;
  border-bottom: 4px double #d00e31;
}
#apply2 #section02 .subtitle01 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 40px 0 30px;
}
#apply2 #section02 .table03 {
  border: 1px solid #e5e5e5;
  margin-bottom: 40px;
}
#apply2 #section02 .table03 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
}
#apply2 #section02 .table03 td {
   border: 1px solid #e5e5e5;
  padding: 26px 16px;
  width: 516px;
}
#apply2 #section02 .notes02 {
  padding-left:3em;
text-indent:-3em;
}
#apply2 #section02 .textbox03 {
  margin-bottom: 20px;
	border-top: 1px solid #000;
}
#apply2 #section02 .table04 {
  border: 1px solid #e5e5e5;
  margin-bottom:68px;
}
#apply2 #section02 .table04 th {
   border: 1px solid #e5e5e5;
  font-weight: bold;
  vertical-align: middle;
}
#apply2 #section02 .table04 td {
   border: 1px solid #e5e5e5;
  padding: 26px 16px;
  width: 516px;
}
#apply2 .button {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  display: block;
  margin: 0 auto 78px;
	cursor: pointer;
}
#apply2 .button.button_red {
	background: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#apply2 .button.button_red a {
  display: block;
}
#apply2 .button:hover {
	border-bottom: none;
	margin-top: 3px;
}
#apply2 #section02 .subtitle03 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 29px;
  margin-top: 43px
}
#apply2 .btn_wrap div {
	width: 300px;
	height: 58px;
	margin: 0 auto 60px;
}
#apply2 .mw_wp_form_preview table.table01 td.op_04 br {
	display: none;
}
#apply2 .mw_wp_form_preview table.table03 td br {
	display: none;
}
#apply2 .mw_wp_form_preview .btn_wrap {
	width: 620px;
	height: 58px;
	display: flex;
	margin: 0 auto 60px;
}
#apply2 .mw_wp_form_preview .btn_wrap div {
	width: 300px;
	height: 58px;
	text-align: center;
}
#apply2 .mw_wp_form_preview .btn_wrap div:first-child {
	margin-right: 20px;
}
#apply2 .mw_wp_form_preview input[name="submitBack"] {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  display: block;
	cursor: pointer;
	background-color: #ef493c;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#apply2 .mw_wp_form_preview input[name="submitBack"]:hover {
	border-bottom: none;
	margin-top: 3px;
}

/*----------------------------------------------------------
永年無料オプション申し込み サンクスページ
----------------------------------------------------------*/
#apply_thanks .sec .ttl01 {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  background-image: url(../../img/underline.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 455px 3px;
	padding-bottom: 6px;
}
#apply_thanks p.before {
  line-height: 2;
  text-align: center;
  margin-bottom: 35px;
}
#apply_thanks .backtotop {
	display: block;
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  margin: 0 auto 78px;
	cursor: pointer;
	background-color: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
